<?php
namespace app\workerapi\controller\shops;

use app\workerapi\controller\BaseApiController;
use app\workerapi\lists\shops\ShopCategoryLists;

/**
 * 商城首页
 */
class HomeController extends BaseApiController
{
        public function shopCategoryList(){
            return $this->dataLists(new ShopCategoryLists());
        }


}